#header {
    background-color: transparent;
}

#pagewidth {
    background-color: transparent;
}

#footer {
  padding-top: 5px;
  padding-left: 10px;
  padding-bottom: 15px;
  width: 940px;
}

#footer a {
    text-decoration: none;
}

a {
    color: #9ad984;
    font-weight: bold;
}

h3 {
  color: #303133;
}